<template>
  <div>

  </div>
</template>

<script>
export default {
  name: 'ContactoPage',

  nuxtI18n: {
    paths: {
      en: '/contact',
      es: '/contacto'
    }
  },
}
</script>

<style></style>
